/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.elementor-6236 .elementor-element.elementor-element-c18e5d1 img, .elementor-6236 .elementor-element.elementor-element-c18e5d1 svg {
width: 300px !important;
}

.elementor-5635 .elementor-element.elementor-element-e24c963 img, .elementor-5635 .elementor-element.elementor-element-e24c963 svg {
    width: 300px  !important;
}

/*.home .elementor-section.elementor-top-section.elementor-element.elementor-element-cc8dfaf.the7-e-sticky-row-yes.the7-e-sticky-effect-yes.the7-e-sticky-overlap-yes.elementor-section-boxed.elementor-section-height-default.the7-e-sticky.the7-e-sticky-active {
    background-color: transparent !important;
}

.home .elementor-5635 .elementor-element.elementor-element-8acda35 .dt-nav-menu-horizontal > li > a {
    color: white !important;
}

.home .elementor-5635 .elementor-element.elementor-element-8acda35 .dt-nav-menu-horizontal > li.act > a {
    color: #2563EB !important;
}




.home
.elementor-5635 .elementor-element.elementor-element-cc8dfaf.the7-e-sticky-effects, .the7-e-sticky-effects .elementor-element.elementor-element-cc8dfaf:not(.fix) {
    background-color: #FFFFFF !important;
}

.home
section.elementor-section.elementor-top-section.elementor-element.elementor-element-cc8dfaf.the7-e-sticky-row-yes.the7-e-sticky-effect-yes.the7-e-sticky-overlap-yes.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.the7-e-sticky.the7-e-sticky-active.the7-e-sticky-effects
.the7-e-sticky-effects .elementor-5635 .elementor-element.elementor-element-8acda35 .dt-nav-menu-horizontal > li > a {
    color: #414141 !important;
}

.home
section.elementor-section.elementor-top-section.elementor-element.elementor-element-cc8dfaf.the7-e-sticky-row-yes.the7-e-sticky-effect-yes.the7-e-sticky-overlap-yes.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.the7-e-sticky.the7-e-sticky-active.the7-e-sticky-effects
.the7-e-sticky-effects .elementor-5635 .elementor-element.elementor-element-8acda35 .dt-nav-menu-horizontal > li.act > a {
    color: #2563EB !important;
}*/